@charset "utf-8";
/* CSS Document */

/*@media only screen and (max-device-width : 2560px) {
	.account_dropdown {
		top: 90px;
		right: 260px;
	}


}

@media only screen and (max-device-width : 2360px) {
	.account_dropdown {
		top: 90px;
		right: 255px;
	}

}

@media only screen and (max-width: 1920px) {
	.account_dropdown {
		right: 245px;
	}
	
	

}*/
/*
@media only screen and (max-device-width : 3840px) {

	.container-fluid {
		width: 1600px;
		margin: 0 auto;
		padding-right: 15px;
		padding-left: 15px;
	}

	.buyApparen .container-fluid {
		width: 1600px;
		margin: 0 auto;
		padding-right: 15px;
		padding-left: 15px;
	}
}*/
@media only screen and (max-device-width : 3840px) {

	.container-fluid {
		width: 50%;
		margin: 0 auto;
		padding-right: 15px;
		padding-left: 15px;
	}

	.buyApparen .container-fluid {
		width: 50%;
		margin: 0 auto;
		padding-right: 15px;
		padding-left: 15px;
		border: 1px solid red;
	}
}

@media only screen and (max-device-width : 2560px) {

	.container-fluid {
		width: 1600px;
		margin: 0 auto;
		padding-right: 15px;
		padding-left: 15px;
	}

	.buyApparen .container-fluid {
		width: 1600px;
		margin: 0 auto;
		padding-right: 15px;
		padding-left: 15px;
	}

	.buyApparen_right {
		padding-right: 0px;
	}

	.buyApparen_left {
		padding-left: 0;
		padding-right: 70px;
		padding-bottom: 50px;
	}

	.list-reset a {
		font-size: 17px;
		padding: 25px 10px;
	}

	.account_dropdown {
		top: 90px;
		right: 260px;
	}
}


/*@media only screen and (max-device-width : 2560px) {
	.account_dropdown {
		top: 90px;
		right: 260px;
	}


}*/

@media only screen and (max-device-width : 2360px) {
	.account_dropdown {
		top: 90px;
		right: 255px;
	}
}

@media only screen and (max-width: 1920px) {
	.container-fluid {
		width: 100% !important;
		margin: 0 auto;
		padding-right: 45px;
		padding-left: 45px;
	}

	.buyApparen .container-fluid {
		width: 100%;
		margin: 0 auto;
		padding-right: 0;
		padding-left: 0;
	}

	.account_dropdown {
		right: 245px;
	}

	.buyApparen_left {
		padding-left: 70px;
		padding-right: 70px;
		padding-bottom: 50px;
	}

	.buyApparen_right {
		padding-right: 70px;
	}
}

/*@media only screen and (max-device-width : 2560px) {
	.account_dropdown {
		top: 90px;
		right: 260px;
	}


}

@media only screen and (max-device-width : 2560px) {

	.container-fluid {
		width: 1600px;
		margin: 0 auto;
		padding-right: 15px;
		padding-left: 15px;
	}

	.buyApparen .container-fluid {
		width: 1600px;
		margin: 0 auto;
		padding-right: 15px;
		padding-left: 15px;
	}

	.buyApparen_right {
		padding-right: 0px;
	}

	.buyApparen_left {
		padding-left: 0;
		padding-right: 70px;
		padding-bottom: 50px;
	}

	.list-reset a {
		font-size: 17px;
		padding: 25px 10px;
	}

	.account_dropdown {
		top: 90px;
		right: 260px;
	}
}


/*@media only screen and (max-device-width : 2560px) {
	.account_dropdown {
		top: 90px;
		right: 260px;
	}


}*/

@media only screen and (max-device-width : 2360px) {
	.account_dropdown {
		top: 90px;
		right: 255px;
	}
}

@media only screen and (max-width: 1920px) {
	.container-fluid {
		width: 100% !important;
		margin: 0 auto;
		padding-right: 45px;
		padding-left: 45px;
	}

	.buyApparen .container-fluid {
		width: 100%;
		margin: 0 auto;
		padding-right: 0;
		padding-left: 0;
	}

	.account_dropdown {
		right: 245px;
	}

	.buyApparen_left {
		padding-left: 70px;
		padding-right: 70px;
		padding-bottom: 50px;
	}

	.buyApparen_right {
		padding-right: 70px;
	}
}


@media only screen and (max-width: 1800px) {
	.blogBnr .heading02 { width: 65%; }
	.address { padding-right: 100px; }
	.account_dropdown {
		right: 242px;
	}
	

}

@media only screen and (max-width: 1768px) {
	.blogBnr .heading02 { width: 70%; }
	
}

@media only screen and (max-width: 1680px) {
	.everyoneSec .para01 { width: 75%; }
	.weOfferIn .card { padding: 50px 25px; }



}

@media only screen and (max-width: 1600px) {
	.container-fluid { width: 100%; }
	.list-reset a { padding: 25px 15px; }
	.brandRow_btm_pic { width: 100px; height: 100px; }
	.show-grid [class^=col-] span, .show-grid [class^=col-] { height: 190px; }
	.shadows { bottom: -17px; }
	.everyoneSec .para01 { font-size: 20px; }
	.buyApparen_right {  width: 90%; }
	.para01 { font-size: 18px; line-height: 28px; }
	.buyApparen_left { padding-left: 60px; }
	.sec02 .nav-pills .nav-link { font-size: 24px; }
	.categories_box { height: 210px; }
	

}

@media only screen and (max-width : 1440px) {
	.container-fluid{ width:100%; padding-right: 50px; padding-left: 50px;}
	.buyApparen_right { width: 100%; padding-right: 50px;}
	.buyApparen_left { padding-left: 50px; width: 100%;}
	.heading01 { font-size: 50px; }
	.list-reset a { font-size: 16px; color: var(--menu);}
	.join { font-size: 17px !important; }
	.brandRowIn { width: 100%; }
	.joinNow_in .para01 { width: 80%; }
	.weOfferIn .card { min-height: 370px; padding: 30px 15px;}
	.weOfferIn .para01 { font-size: 17px; line-height: 22px;}
	.heading05 { font-size: 22px; }
	.slide_row_l { padding: 35px 15px 35px 25px; }
	.slide_row { width: 80%; }
	.address { padding-right: 30px; }
	.address ul li { font-size: 20px; }
	.categories_btm { margin: 10px auto 0; width: 90px; height: 90px;}
	.categories_box { height: 190px; }
	.sec02 .nav-pills .nav-link { font-size: 22px; }
	



}

@media only screen and (max-width : 1380px) {
	.slide_row_l { padding: 30px 15px 30px 25px; }


	

}

@media only screen and (max-width: 1366px) {
	.account_dropdown {
		top: 86px;
		right: 145px;
	}


}

@media only screen and (max-width: 1360px) {


}

/* @media (max-width: 992px) and (max-width: 1200px) {}



@media (max-width: 768px) and (max-width: 991px) {} */



@media only screen  and (max-width: 1280px) {
	.list-reset a { padding: 25px 12px; }
	.blogBnr .heading02 { width: 80%; }
	

}

@media only screen  and (max-width: 1024px) {
	.container-fluid { width: 100%; padding-right: 15px; padding-left: 15px; }
	.everyoneSec, .buyApparen, .joinNow, .sec03, .weOffer, .blog_panel, .contactUs, .sec01, .sec04, .sec02, .faqRow { padding: 60px 0; }
	.logoSlide {padding: 60px 0 0;}
	.blogDetail { padding: 0 0 60px; }
	.footr { padding: 60px 0 20px; }
	.heading01 { font-size: 42px; }
	.everyoneSec .para01 { width: 100%; }
	.buyApparen_right { padding-left: 30px; padding-right: 30px;}
	.buyApparen_left { padding-left: 30px; padding-right: 30px; }
	.buyApparenIn { margin-top: 50px; }
	.everyoneSec .para01 { font-size: 18px; }
	.heading02 { font-size: 36px; }
	.brandRow_btm_pic { width: 90px; height: 90px; }
	.para01 { font-size: 16px; line-height: 24px; }
	.common_btn01 { min-width: 150px; }
	.sellApparen { padding: 0 0 60px !important; }
	.joinNow_in .para01 { font-size: 16px; line-height: 26px; width: 90%;}
	.weOfferIn .card { min-height: 380px; }
	.banner { min-height: 250px; }
	.swiper-horizontal { margin-top: -200px; }
	.slide_row { width: 95%; }
	.swiper-pagination-bullet { width: 12px !important; height: 12px !important; }
	.slide_row .heading04 {font-size: 28px;}
	.slide_row_l { padding: 30px 0px 30px 25px; }
	.blogBnr .heading02 { width: 100%; }
	.address { padding-right: 0; }
	.formBox { padding: 35px 20px; }
	.accoRow .accordion-body p { font-size: 16px; line-height: 26px; }
	.para04 { font-size: 24px !important; line-height: 32px !important; }
	.sec01Right { padding-left: 0; }
	.sec04In { margin-top: 50px; }
	.slick-slide img { width: 70%; }
	.categories_box { padding: 10px; }
	.categories_top h4 { font-size: 14px; }
	.categories_btm { width: 80px;  height: 80px; }
	.categories_box { height: 160px; }
	.sec02 .nav-pills .nav-link { font-size: 20px; }
	.slick-prev { left: -10px; }
	.slick-next { right: -10px; }
	#sidenav .list-reset a { padding: 0;  width: 100%; display: block;}
	#sidenav .bg-gray { background-color: #000; }
	#sidenav img { width: 50%; }


	
}

@media only screen  and (max-width: 991px) {
	.col-md-4-5 { width: 33.33333333333333%; }
	.sec03 .sec01Right { padding-right: 0; }
	.weOffer .heading04 { width: 70%; }
	.weOfferIn { margin-top: 60px; }
	.weOfferIn .card { min-height: 300px; }
	.weOfferIn .picture01 { margin: 0 auto 25px; }
	.weOffer .heading04 { width: 100%; }
	.mel-content h4 { font-size: 22px; }

	

}

@media only screen  and (max-width: 960px) {
	.slide_row .heading04 { font-size: 26px; }
	

}

@media only screen  and (max-width: 840px) {
	.weOfferIn .card { min-height: 320px; }
	.slide_row .heading04 { font-size: 24px; }
	.slide_row .para02 { font-size: 17px; line-height: 24px; }
	.sec02 .nav-pills .nav-link { font-size: 18px; }
	

}

@media only screen  and (max-width: 820px) {

}

@media only screen  and (max-width: 812px) {
	.sec02 .nav-link { padding: 10px 10px; }
	.sec02 .nav-pills .nav-link { font-size: 16px; }
	

}

@media only screen  and (max-width: 768px) {
	.heading01 { font-size: 38px; }
	.heading04 { font-size: 26px; }
	.heading02 { font-size: 32px; }
	.weOffer .para01 { width: 100%; }
	.mel-nav li { font-size: 18px; }
	.mel-content { min-height: auto; }
	.blogBnr { min-height: 300px; }
	.blogDetail { margin-top: -80px; }
	.para04 { font-size: 20px !important; line-height: 28px !important; }
	.slick-slide img { width: 100%; }
	




}

@media only screen  and (max-width: 767px) {
	.buyApparen_left { margin-top: 20px; }
	.sec03In { margin-top: 80px; text-align: center; }
	.weOfferIn .card { min-height: 260px; }
	.slide_row_r img { border-radius: 6px 6px 0 0; }
	.slide_row_l { padding: 30px 25px; }
	.slick-slide img { width: 70%; }
	.card-header { background-color: var(--theme-color); }
	.sec02 .card-header h5 { color: #fff; }
	.sec02 .tab-pane { margin-bottom: 10px; }
	.sec02 .card { border-radius: 5px !important; }
	.sec02Top { margin-bottom: 10px; }


}

@media only screen  and (max-width: 720px) {

}

@media only screen  and (max-width: 667px) {
	.joinNow_in { display: block;  text-align: center;}
	.joinNow_in .para01 { width: 100%; }
	.joinNow .heading02 { margin-bottom: 15px !important; }
	
	
}

@media only screen  and (max-width: 600px) {

}

@media only screen  and (max-width: 568px) {
	.heading01 { font-size: 34px; }
	.heading02 { font-size: 28px; }
	.everyoneSec .para01 { font-size: 17px; }
	.col-md-4-5 { width: 50%; }
	.footr ul { margin: 0; }


}

@media only screen  and (max-width: 480px) {
	.everyoneSec, .buyApparen, .joinNow, .sec03, .weOffer, .blog_panel, .contactUs, .sec01, .sec04, .sec02, .faqRow { padding: 50px 0; }
	.blogDetail { padding: 0 0 50px; }
	.buyApparen_right, .buyApparen_left { padding-left: 15px; padding-right: 15px; }
	.common_btn01 { padding: 10px 15px !important; }
	.copyRight p { font-size: 14px; }
	.buyApparen .container-fluid { padding-right: 15px; padding-left: 15px; }
	.buyApparen_right, .buyApparen_left { padding-left: 0; padding-right: 0; }
	.show-grid [class^=col-] span, .show-grid [class^=col-] { height: 160px; }
	.banner { min-height: 200px; }
	.weOfferIn .card { min-height: 290px; }
	.swiper-horizontal { margin-top: -120px; }
	.slide_row { width: 100%;  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15) !important; border: 1px solid #ececec;}
	.mel-nav li { font-size: 17px; padding-right: 20px;}
	.slide_row_l { padding: 20px 15px 25px; }
	.mel-item-wrapper { margin: 0 0 25px; }
	.pl_03 { padding-left: 20px; border-left: 3px solid var(--theme-color); }
	.formBox .col-6 { flex: 0 0 100%; max-width: 100%; }
	.accoRow .accordion-header h4 { font-size: 20px; }
	.para04 { font-size: 18px !important; line-height: 26px !important; margin-top: 15px !important; }
	.slick-slide img { width: 90%; }
	.categories_btm { width: 75px; height: 75px; margin: 5px auto 0;}
	.categories_box { height: 145px; }
	.brandRow_btm_pic { margin: 12px auto 0; }
	.list-reset a { font-size: 16px; }
	.join { font-size: 14px !important; padding: 10px 5px !important;}
	.join img { width: 30px; }
	.menus img { width: 75%; }
	.footr img { width: 38%; }
	.join  img { width: 22%; }
	.f_media img { width: 27px; }
	.address ul li { font-size: 16px; }



	


}

@media only screen  and (max-width: 430px) {
	

	
}

@media only screen  and (max-width: 425px) {
	
}

@media only screen  and (max-width: 414px) {

}

@media only screen  and (max-width: 412px) {

	
	
}

@media only screen  and (max-width: 390px) {
	.weOfferIn .card { min-height: 320px; }
	.blogDetail { margin-top: -40px; }
	.menuPoint { width: 60%; }

	
	
}

@media only screen  and (max-width: 384px) {
	.shadows { bottom: -16px; }
	

}

@media only screen  and (max-width: 375px) {
	.weOfferIn .card { min-height: 340px; }
	
}

@media only screen  and (max-width: 360px) {
	.menuPoint { width: 65%; }
	

}

@media only screen  and (max-width: 320px) {
	.col-md-4-5 { width: 100%; }
	
}















